[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080828 changes



New package E
        Equational Theorem Prover
New package ferm
        For Easy Rule Making
Updated Packages:

Django-1.0-0.1.beta2.fc10
-------------------------
* Wed Aug 27 18:00:00 2008 Michel Salim <salimma fedoraproject org> - 1.0-0.1.beta2
- Update to 1.0 beta2


NetworkManager-vpnc-0.7.0-0.10.svn4022.fc10
-------------------------------------------
* Wed Aug 27 18:00:00 2008 Dan Williams <dcbw redhat com> 1:0.7.0-10.svn4022
- Rebuild for updated NetworkManager


PackageKit-0.3.1-3.fc10
-----------------------
* Thu Aug 28 18:00:00 2008 Richard Hughes  <rhughes redhat com> - 0.3.1-3
- The browser plugin file list was misordered in the merge, resulting
  in empty PackageKit-devel package.


audacity-1.3.5-0.6.beta.fc10
----------------------------
* Thu Aug 28 18:00:00 2008 Michael Schwendt <mschwendt fedoraproject org> - 1.3.5-0.6.beta
- rediff some patches for Fedora fuzz=0 pedantry


cairo-dock-1.6.2-1.fc10
-----------------------
* Thu Aug 28 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.6.2-1
- 1.6.2


cyphesis-0.5.16-3.fc10
----------------------
* Thu Aug 28 18:00:00 2008 Wart <wart at kobold.org> 0.5.16-3
- Rebuild for new mercator


denyhosts-2.6-12.fc10
---------------------
* Thu Aug 28 18:00:00 2008 Jason L Tibbitts III <tibbs math uh edu> - 2.6-12
- Fix up patches to apply with --fuzz=0.


dtc-1.2.0-1.fc10
----------------
* Thu Aug 28 18:00:00 2008 Josh Boyer <jwboyer gmail com>
- Update to latest release


eclipse-3.4.0-22.fc10
---------------------
* Wed Aug 27 18:00:00 2008 Andrew Overholt <overholt redhat com> 3.4.0-22
- Add test framework
- Remove two duplicate lines in eclipse-mv-Platform.sh
- Modify package-build and pdebuild so they can build the SDK tests


elfutils-0.137-2.fc10
---------------------
* Thu Aug 28 18:00:00 2008 Roland McGrath <roland redhat com> - 0.137-2
- Update to 0.137
  - libdwfl: bug fixes; new segment interfaces;
             all the libdwfl-based tools now support --core=COREFILE option
- Resolves: RHBZ #325021, RHBZ #447416


evolution-zimbra-0.1.1-2.fc10
-----------------------------
* Tue Aug 12 18:00:00 2008 Matthew Barnes <mbarnes redhat com> - 0.1.1-2
- Rebuild against newer Camel library.


ftnchek-3.3.1-8.fc10
--------------------
* Thu Aug 28 18:00:00 2008 Orion Poplawski <orion cora nwra com> 3.3.1-8
- Change %patch -> %patch0


fuse-encfs-1.4.2-5.fc10
-----------------------
* Tue Aug 12 18:00:00 2008 Peter Lemenkov <lemenkov gmail com> 1.4.2-5
- Rebuild with new boost


gdm-2.23.91-0.20080828.2.fc10
-----------------------------
* Thu Aug 28 18:00:00 2008 Jon McCann <jmccann redhat com> - 1:2.23.91-0.20080828.2
- Update to non-broken snapshot

* Thu Aug 28 18:00:00 2008 Jon McCann <jmccann redhat com> - 1:2.23.91-0.20080828.1
- Update to snapshot


git-1.6.0.1-1.fc10
------------------
* Thu Aug 28 18:00:00 2008 James Bowes <jbowes redhat com> 1.6.0.1-1
- git-1.6.0.1


gnome-session-2.23.91-0.20080828.1.fc10
---------------------------------------
* Thu Aug 28 18:00:00 2008 Jon McCann  <jmccann redhat com> - 2.23.91.0.2008.08.28.1
- Update to snapshot


gnome-settings-daemon-2.23.91-0.20080828.1.fc10
-----------------------------------------------
* Thu Aug 28 18:00:00 2008 Jon McCann <jmccann redhat com> - 2.23.91-0.2008.08.28.1
- Update to snapshot


gnome-utils-2.23.90-2.fc10
--------------------------
* Thu Aug 28 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 1:2.23.90-2
- Fix a crash in gnome-screenshot

* Tue Aug 26 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 1:2.23.90-1
- Update to 2.23.90
- Drop upstreamed patches


ibus-anthy-0.1.1.20080828-1.fc10
--------------------------------
* Thu Aug 28 18:00:00 2008 Huang Peng <shawn p huang gmail com> - 0.1.1.20080828-1
- Update to 0.1.1.20080828.


jd-2.0.1-0.1.svn2289_trunk.fc10
-------------------------------
* Thu Aug 28 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev. 2288


k3b-1.0.5-5.fc10
----------------
* Wed Aug 27 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> - 0:1.0.5-5
- resurrect -devel (!=f9), grow -libs (f10+, #341651)
- avoid auto*foo
- fix build on rawhide (libdvdread header changes)
- conditionalize i18n bits

* Thu Jul 31 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> - 0:1.0.5-4
- try alternative fix for tray eject/reload (kde#156684)

* Mon Jun 30 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> - 0:1.0.5-3
- No association k3b with .iso files in gnome (#419681)
- scriptlet deps
- cleanup doc/HTML


kernel-2.6.27-0.287.rc4.git7.fc10
---------------------------------
* Thu Aug 28 18:00:00 2008 Dave Airlie <airlied redhat com>
- rebase modesetting patches - add DRI2 for intel patches from krh
- no intel modesetting yet didn't have time

* Thu Aug 28 18:00:00 2008 Dave Airlie <airlied redhat com>
- hopefully fix r300 lvds


kvm-74-2.fc10
-------------
* Thu Aug 28 18:00:00 2008 Glauber Costa <glommer redhat com> - 74-2
- just a tag increase, because CVS is so awesome...

* Thu Aug 28 18:00:00 2008 Glauber Costa <glommer redhat com> - 74-1
- Update to newly released kvm-74


libcanberra-0.8-2.fc10
----------------------
* Thu Aug 28 18:00:00 2008 Lennart Poettering <lpoetter redhat com> 0.8-2
- Fix build-time dep on Gstreamer

* Thu Aug 28 18:00:00 2008 Lennart Poettering <lpoetter redhat com> 0.8-1
- New version


ltsp-5.1.22-1.fc10
------------------
* Wed Aug 27 18:00:00 2008 Warren Togami <wtogami redhat com> - 5.1.22-1
- Exclude /var/cache/yum/* from mksquashfs

* Sun Aug 24 18:00:00 2008 Warren Togami <wtogami redhat com> - 5.1.21-1
- Exclude /proc/* and /sys/* from mksquashfs
- Cleanup old kernels and images from tftpdir

* Sun Aug 24 18:00:00 2008 Warren Togami <wtogami redhat com> - 5.1.20-1
- Prep for NBD root boot (requires mkinitrd changes)
- Fix nbdrootd and nbdswapd launch path
- nbdswap detects an unused nbd device before using it
- nbdrootd and nbdswapd uses KEEPALIVE, should die after default 7200 seconds
- ltsp-update-image script to create NBD root images in /opt/ltsp/images
- Cleanup old netboot images from chroot during kernel upgrade
- xrexecd waits for xatom changes instead of polling
- Disable nbdswap if server is running Live

* Thu Aug 14 18:00:00 2008 Warren Togami <wtogami redhat com> - 5.1.19-1
- Initial x86_64 client chroot support (John Ellson)
- Fix chroot-creator so NBI and ELF images are created during client install.
- Use wraplinux to create NBI image.

* Wed Aug 13 18:00:00 2008 Warren Togami <wtogami redhat com> - 5.1.18-1
- cleanups to localapps scripts
- moved localapp stuff from ldm into this package
- Fix nbdswap
  nbd was missing in both client and server
  nbdswapd had a bogus path to nbd-server
- Automatic setup of coreboot/ELF capable Etherboot images
  created by mkelfimage.  dhcpd.conf default serves this to
  any client reporting itself as "Etherboot-5.4".

* Fri Aug  8 18:00:00 2008 Warren Togami <wtogami redhat com> - 5.1.15-4
- Include live-config within ltsp-server


meanwhile-1.0.2-8.fc10
----------------------
* Thu Aug 28 18:00:00 2008 Josh Boyer <jwboyer gmail com> - 1.0.2-8
- Add patch to fix crash when server removes contact list


mfiler3-2.0.6-2.fc10
--------------------
* Thu Aug 28 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.0.6-2
- 2.0.6


ocaml-camlimages-2.2.0-13.fc10
------------------------------
* Thu Aug 28 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 2.2.0-13
- Rebuild with patch fuzz.

* Mon Aug 11 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 2.2.0-12
- fix license tag


ocaml-facile-1.1-5.fc10
-----------------------
* Thu Aug 28 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 1.1-5
- Rebuild with patch fuzz.
- No need to create $RPM_BUILD_ROOT.


openser-1.3.3-2.fc10
--------------------
* Thu Aug 28 18:00:00 2008 Peter Lemenkov <lemenkov gmail com> 1.3.3-2
- Removed dialplan and drouting modules from upstream

* Thu Aug 28 18:00:00 2008 Peter Lemenkov <lemenkov gmail com> 1.3.3-1
- Ver. 1.3.3
- Dropped upstreamed patch


pcmanx-gtk2-0.3.8-1.fc10
------------------------
* Wed Aug 27 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 0.3.8-1
- update to 0.3.8
- build and package mozilla/firefox/xulrunner plugin

* Tue Feb 19 17:00:00 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 0.3.6-3.355svn
- Autorebuild for GCC 4.3

* Tue Sep 11 18:00:00 2007 Leo Shidai Liu <sdl web gmail com> 0.3.6-2.355svn
- bump release number

* Sun Sep  9 18:00:00 2007 Leo Shidai Liu <sdl web gmail com> 0.3.6-1.355svn
- svn 355


pdfjam-1.20-6.fc10
------------------
* Wed Aug 27 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 1.20-7
- fix license tag

* Fri Jan 18 17:00:00 2008 Michel Salim <michel sylvan gmail com> - 1.20-6
- Rebuild for Fedora 9 (development tree)


pdsh-2.16-1.fc10
----------------
* Thu Aug 28 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 2.16-1
- attempt to make this package suck... less.
- fix license tag
- update to 2.16
- fix compile against glibc 2.8 (ARG_MAX not defined)


perl-Frontier-RPC-0.07b4p1-5.fc10
---------------------------------
* Thu Aug 28 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 0.07b4p1-5
- fix license tag

* Wed Jul 30 18:00:00 2008 Miroslav Suchý <msuchy redhat com> 0.07b4p1-4
- applied security patches.
- created light package with only Client part.


perl-Geo-IP-1.34-1.fc10
-----------------------
* Thu Aug 28 18:00:00 2008 Michael Fleming <mfleming+rpm enlartenment com> 1.34-1
- New upstream update
- Source0 updated (new upstream maintainer)

* Sun Apr 13 18:00:00 2008 Michael Fleming <mfleming+rpm enlartenment com> 1.31-1
- New upstream update


perl-IPC-Run3-0.042-2.fc10
--------------------------
* Thu Aug 28 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 0.042-2
- fix license tag (technically, it was correct before, but this keeps rpmlint from
  flagging this package as a false positive)


perl-Locale-Maketext-Lexicon-0.68-2.fc10
----------------------------------------
* Thu Aug 28 18:00:00 2008 Ralf Corsépius <corsepiu fedoraproject org> - 0.68-2
- Filter out bogus requires.


perl-Net-Jabber-2.0-9.fc10
--------------------------
* Thu Aug 28 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 2.0-9
- fix license tag (technically, it was correct before, but this change prevents
  rpmlint from flagging it as bad in a false positive)


perl-Net-XMPP-1.02-5.fc10
-------------------------
* Thu Aug 28 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 1.02-5
- fix license tag (technically, it was correct before, but this change prevents
  rpmlint from flagging it as bad in a false positive)


perl-XML-Stream-1.22-9.fc10
---------------------------
* Thu Aug 28 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 1.22-9
- fix license tag (technically, it was correct before, but this change prevents
  rpmlint from flagging it as bad in a false positive)


pywebkitgtk-1.0.1-2.fc10
------------------------
* Thu Aug 28 18:00:00 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm gmail com> 1.0.1-2
- Switch to pygobject code generator

* Wed Aug 27 18:00:00 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm gmail com> 1.0.1-1
- Upstream update


readahead-1.4.5-1.fc10
----------------------
* Thu Aug 28 18:00:00 2008 Harald Hoyer <harald redhat com> 1.4.5-1
- new adaptive readahead version

* Tue Jul 22 18:00:00 2008 Karel Zak <kzak redhat com> 1:1.4.4-2
- fix #456027 - readahead should use O_NOATIME while opening the files


redhat-lsb-3.2-2.fc10
---------------------
* Thu Aug 28 18:00:00 2008 Hao Liu <hliu redhat com> 3.2-2
- Modify "Requires: /usr/bin/mailx" to "Requires: mailx" (Bug #460249)


rsyslog-3.21.3-2.fc10
---------------------
* Thu Aug 28 18:00:00 2008 Tomas Heinrich <theinric redhat com> 3.21.3-2
- fix clock rollback issue (#460230)


sear-0.6.3-11.fc10
------------------
* Thu Aug 28 18:00:00 2008 Wart <wart at kobold.org> 0.6.3-11
- Rebuild for new mercator


sylpheed-2.5.0-4.2029svn.fc10
-----------------------------
* Thu Aug 28 18:00:00 2008 Michael Schwendt <mschwendt fedoraproject org> - 2.5.0-4.2029svn
- patch libsylph/socket.* to not redefine SOCK_NONBLOCK from
  /usr/include/bits/socket.h
- rediff some patches for Fedora fuzz=0 pedantry


textflow-0.2.3.2-1.fc10
-----------------------
* Thu Aug 28 18:00:00 2008 Mads Villadsen <maxx krakoa dk> - 0.2.3.2-1
- Update to latest upstream release
- Add gnome-python2-libwnck to Requires (bug #460523)
- Add gnome-python2-gnome to Requires


virt-df-2.1.3-2.fc10
--------------------
* Thu Aug 28 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 2.1.3-2
- New upstream version 2.1.3.
- Rebuild with patch fuzz.
- bitmatch -> bitstring.
- Upload new sources.


xastir-1.9.2-9.fc10
-------------------
* Thu Aug 28 18:00:00 2008 Lucian Langa <cooly gnome eu org> - 1.9.2-9
- drop uneeded and potential risky files


xfwm4-theme-nodoka-0.1-2.fc10
-----------------------------
* Thu Aug 28 18:00:00 2008 Christoph Wickert <fedora christoph-wickert de> - 0.1-2
- Require nodoka-filesystem instead of gtk-nodoka-engine


xorg-x11-drv-evdev-2.0.4-2.fc10
-------------------------------
* Thu Aug 28 18:00:00 2008 Peter Hutterer <peter hutterer redhat com> 2.0.4-2
- evdev-2.0.4-reopen-device.patch: try to reopen devices if a read error
  occurs on the fd.
- evdev-2.0.4-cache-info.patch: cache device info to ensure reopened device
  isn't different to previous one.


xorg-x11-drv-synaptics-0.15.0-3.fc10
------------------------------------
* Thu Aug 28 18:00:00 2008 Peter Hutterer <peter hutterer redhat com> 0.15.0-3
- xf86-input-synaptics-0.15.0-edges.patch: reserve 5% on each side for edge
  detection.


yum-3.2.19-2.fc10
-----------------
* Thu Aug 28 18:00:00 2008 Seth Vidal <skvidal at fedoraproject.org> - 3.2.19-2
- add patch to fix mash's parser use.


yum-utils-1.1.16-1.fc10
-----------------------
* Wed Aug 27 18:00:00 2008 Tim Lauridsen <timlau fedoraproject org>
- mark as 1.1.16

* Wed Aug 20 18:00:00 2008 James Antill <james fedoraproject org>
- add yum-groups-manager


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 54
Broken deps for i386
----------------------------------------------------------
	appliance-tools-003-3.fc10.noarch requires livecd-tools >= 0:018
	audacious-plugins-1.5.1-1.fc10.i386 requires libmtp.so.7
	claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
	evolution-brutus-1.2.17-1.fc10.i386 requires libcamel-1.2.so.12
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	highlight-2.6.11-1.fc10.i386 requires perl(MT::Plugin)
	highlight-2.6.11-1.fc10.i386 requires perl(MT::WeblogPublisher)
	highlight-2.6.11-1.fc10.i386 requires perl(MT::Entry)
	highlight-2.6.11-1.fc10.i386 requires perl(MT)
	highlight-2.6.11-1.fc10.i386 requires perl(MT::Template::Context)
	mediawiki-SpecialInterwiki-0-0.3.20080606svn.fc10.noarch requires mediawiki < 0:1.11
	perl-RPM2-0.67-5.fc9.i386 requires librpmio-4.4.so
	perl-RPM2-0.67-5.fc9.i386 requires librpmdb-4.4.so
	perl-RPM2-0.67-5.fc9.i386 requires librpm-4.4.so
	poker3d-1.1.36-10.fc10.i386 requires libosg.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgUtil.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgSim.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgTerrain.so.35
	poker3d-1.1.36-10.fc10.i386 requires libOpenThreads.so.10
	poker3d-1.1.36-10.fc10.i386 requires libosgGA.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgFX.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgManipulator.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgDB.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgParticle.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgViewer.so.35
	poker3d-1.1.36-10.fc10.i386 requires libosgText.so.35
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	texlive-texmf-doc-2007-24.fc10.noarch requires perl(a)
	vdrift-data-20071226-3.fc9.noarch requires vdrift = 0:20071226



Broken deps for x86_64
----------------------------------------------------------
	appliance-tools-003-3.fc10.noarch requires livecd-tools >= 0:018
	audacious-plugins-1.5.1-1.fc10.x86_64 requires libmtp.so.7()(64bit)
	claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	evolution-brutus-1.2.17-1.fc10.i386 requires libcamel-1.2.so.12
	evolution-brutus-1.2.17-1.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Plugin)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT::WeblogPublisher)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Entry)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT)
	highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Template::Context)
	mediawiki-SpecialInterwiki-0-0.3.20080606svn.fc10.noarch requires mediawiki < 0:1.11
	perl-RPM2-0.67-5.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	perl-RPM2-0.67-5.fc9.x86_64 requires librpm-4.4.so()(64bit)
	perl-RPM2-0.67-5.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgFX.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgGA.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgTerrain.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosg.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgSim.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgText.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgDB.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libOpenThreads.so.10()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgManipulator.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgParticle.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgViewer.so.35()(64bit)
	poker3d-1.1.36-10.fc10.x86_64 requires libosgUtil.so.35()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	texlive-texmf-doc-2007-24.fc10.noarch requires perl(a)
	vdrift-data-20071226-3.fc9.noarch requires vdrift = 0:20071226



Broken deps for ppc
----------------------------------------------------------
	appliance-tools-003-3.fc10.noarch requires livecd-tools >= 0:018
	audacious-plugins-1.5.1-1.fc10.ppc requires libmtp.so.7
	claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
	evolution-brutus-1.2.17-1.fc10.ppc requires libcamel-1.2.so.12
	evolution-brutus-1.2.17-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	highlight-2.6.11-1.fc10.ppc requires perl(MT::Plugin)
	highlight-2.6.11-1.fc10.ppc requires perl(MT::WeblogPublisher)
	highlight-2.6.11-1.fc10.ppc requires perl(MT::Entry)
	highlight-2.6.11-1.fc10.ppc requires perl(MT)
	highlight-2.6.11-1.fc10.ppc requires perl(MT::Template::Context)
	mediawiki-SpecialInterwiki-0-0.3.20080606svn.fc10.noarch requires mediawiki < 0:1.11
	perl-RPM2-0.67-5.fc9.ppc requires librpmio-4.4.so
	perl-RPM2-0.67-5.fc9.ppc requires librpmdb-4.4.so
	perl-RPM2-0.67-5.fc9.ppc requires librpm-4.4.so
	poker3d-1.1.36-10.fc10.ppc requires libosg.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgUtil.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgSim.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgTerrain.so.35
	poker3d-1.1.36-10.fc10.ppc requires libOpenThreads.so.10
	poker3d-1.1.36-10.fc10.ppc requires libosgGA.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgFX.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgManipulator.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgDB.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgParticle.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgViewer.so.35
	poker3d-1.1.36-10.fc10.ppc requires libosgText.so.35
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	texlive-texmf-doc-2007-24.fc10.noarch requires perl(a)
	vdrift-data-20071226-3.fc9.noarch requires vdrift = 0:20071226



Broken deps for ppc64
----------------------------------------------------------
	appliance-tools-003-3.fc10.noarch requires livecd-tools >= 0:018
	audacious-plugins-1.5.1-1.fc10.ppc64 requires libmtp.so.7()(64bit)
	claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	eclipse-mylyn-3.0.1-2.fc10.noarch requires ws-commons-util >= 0:1.0.1-5
	eclipse-mylyn-3.0.1-2.fc10.noarch requires xmlrpc3-common >= 0:3.0-1jpp.3
	eclipse-mylyn-3.0.1-2.fc10.noarch requires xmlrpc3-client >= 0:3.0-1jpp.3
	evolution-brutus-1.2.17-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	gspiceui-0.9.65-2.fc10.ppc64 requires gwave
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Plugin)
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT::WeblogPublisher)
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Entry)
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT)
	highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Template::Context)
	livecd-tools-017.1-1.fc9.ppc64 requires yaboot
	mediawiki-SpecialInterwiki-0-0.3.20080606svn.fc10.noarch requires mediawiki < 0:1.11
	perl-RPM2-0.67-5.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	perl-RPM2-0.67-5.fc9.ppc64 requires librpm-4.4.so()(64bit)
	perl-RPM2-0.67-5.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	poker3d-1.1.36-10.fc10.ppc64 requires libosgFX.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgGA.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgTerrain.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosg.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgSim.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgText.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgDB.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libOpenThreads.so.10()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgManipulator.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgParticle.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgViewer.so.35()(64bit)
	poker3d-1.1.36-10.fc10.ppc64 requires libosgUtil.so.35()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	texlive-texmf-doc-2007-24.fc10.noarch requires perl(a)
	vdrift-data-20071226-3.fc9.noarch requires vdrift = 0:20071226




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]